Bug 246388 - [exp-run] devel/bison: Update to 3.6.2
Summary: [exp-run] devel/bison: Update to 3.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-11 20:28 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-05-25 19:05 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-11 20:28:56 UTC
Update to 3.6.1

Changes:        https://git.savannah.gnu.org/cgit/bison.git/tree/NEWS
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-21 04:53:16 UTC
Patch updated with bison 3.6.2 and fixes. Thanks!
Comment 3 Antoine Brodin freebsd_committer 2020-05-23 19:19:49 UTC
Exp-run looks fine
Comment 4 commit-hook freebsd_committer 2020-05-25 18:26:07 UTC
A commit references this bug:

Author: sunpoet
Date: Mon May 25 18:25:14 UTC 2020
New revision: 536492
URL: https://svnweb.freebsd.org/changeset/ports/536492

Log:
  Update to 3.6.2

  Changes:	https://git.savannah.gnu.org/cgit/bison.git/tree/NEWS
  PR:		246388
  Exp-run by:	antoine

Changes:
  head/devel/bison/Makefile
  head/devel/bison/distinfo
  head/devel/bison/pkg-plist
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-05-25 19:05:04 UTC
Committed. Thanks!